
VIRTUAL CREDIT CARD - Bug #14245

 iOS [QR PAY] Settings Flow - Success Screen

07 September 2022 08:41 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 07 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

User uatmdl05

Transaksi QR Pay & Lainnya

On success screen when click selesai should navigate to dashboard.

History

#1 - 08 September 2022 02:45 PM - salim wijaya

- Status changed from New to Resolved

#2 - 08 September 2022 04:17 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Resolved to Closed

Tested Good

#3 - 20 September 2022 10:38 AM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

Files

IMG_0221.PNG 490 KB07 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 82 KB08 September 2022 AMARBEER SINGH SIDHU amar.beer
